﻿<!-- Welcome service area start -->
<div class="work-station-area area-padding">
    <div class="container">
        <div class="row">
            <!-- single-well end-->
            <div class="col-md-12 col-sm-12 hidden-xs">
                <div class="single-station">
                    <div class="main-station text-center">
                        <div class="station-img">
                            <div class="icon">
                                <span>
                                    <img src="/wwwroot/angular/site/img/icons/02.png" class="img-responsive">
                                </span>
                            </div>
                        </div>
                        <div class="station-content">
                            <h4>AFFORDABLE CO - WORKING</h4>
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate vel consectetur adipisicing elit, sed do eiusmod tempor incididunt .</p>
                            <!--<a class="station-btn">Explore</a>-->
                        </div>
                    </div>
                    <div class="top-content">
                        <div class="station-images">
                            <img src="/wwwroot/angular/site/img/service/2.png" alt="">
                            <div class="image-text">
                                <!-- <h4>Affordable co-working </h4> -->
                                <!-- <span>New york</span> -->
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- single-well end-->
            <!-- single-well end-->
            <div class="hidden-lg hidden-md hidden-sm col-xs-12">
                <div class="single-station">
                    <div class="top-content">
                        <div class="station-images">
                            <img src="/wwwroot/angular/site/img/service/2.png" alt="">
                            <div class="image-text">
                                <!-- <h4>Events </h4> -->
                                <!-- <span>New york</span> -->
                            </div>
                        </div>
                    </div>
                    <div class="main-station text-center">
                        <div class="station-img">
                            <div class="icon">
                                <span>
                                    <img src="/wwwroot/angular/site/img/icons/02.png" class="img-responsive">
                                </span>
                            </div>
                        </div>
                        <div class="station-content">
                            <h4>AFFORDABLE CO - WORKING</h4>
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate vel consectetur adipisicing elit, sed do eiusmod tempor incididunt .</p>
                            <!--<a class="station-btn">Exploree</a>-->
                        </div>
                    </div>
                </div>
            </div>
            <!-- single-well end-->
        </div>
    </div>
</div>
<!-- Welcome service area End -->
<script>
    hideLoader();
</script>